.capname{
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
font-size: 1.4em;
line-height: 150%;
text-align: left;
padding-left: 0.15em;
font-weight: bolder;

}

.number{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 135%;
}

.normalbtn, .crazybtn , .returnbtn ,.otherbtn, .onebtn ,.savebtn, .loadbtn{
    font-size: 0.9em;
    line-height: 2em;
    margin-right: 1%;
    margin-top:1%;
    background-color: #ABFF8E;
}



.savebtn{
    background-color: palegoldenrod;
}
.loadbtn{
    background-color:gray ;
}
div.btndiv{
    width:90%; 
    margin:0px; 
    margin-bottom:2%;

}
.normalbtn{
    
}

.onebtn{

    background-color: skyblue;

}

.crazybtn{
    background-color: crimson;
}

.returnbtn{
    background-color: orange;
}

.otherbtn{
    background-color: yellow;
}
table.result {
    width: 90%;
    border-collapse: collapse;
}

.result td{
    padding-left: 2%;
    font-size: 1.1em;
    border: 2px dotted black;
}